<div class="card">
	<div class="card-header">
		<div class="row">
            <div class="col-lg-10 col-md-10 col-sm-10 text-left page-header-title">
                <h4>Detail Glosarry</h4>
            </div>
            <div class="col-lg-2 col-md-2 col-sm-2 text-right">
                <a [routerLink]="['/admin/glossary/glossary-list']" style="color:black" ngbTooltip="Back"><i  style="font-size:25px" class="icofont icofont-arrow-left"></i></a>
            </div>
        </div>
	</div>
	<div class="card-block">
		<div class="col-md-12 col-xl-12 form-group row" *ngIf="datadetail==''">
            <div class="col-md-12 col-xl-12 text-center">
                <label class="col-form-label">{{'general.data-empty' | translate}}</label>
            </div>
        </div>
        <div class="col-md-12 col-xl-12 form-group row" *ngIf="datadetail==null">
            <div class="col-md-12 col-xl-12 text-center">
                <label class="col-form-label">{{'general.loading-data' | translate}}</label>
            </div>
        </div>
        <div class="col-md-12 col-xl-12 form-group row" *ngIf="datadetail!=null">
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'epdb.admin.glosarry.term_id' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.glossary_id}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'general.date_added' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.cdate.toString().substr(0,10)}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'general.admin_added' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.cuid}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'epdb.admin.glosarry.term_name' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.glossary_term}}</label>
            </div>
            <div class="col-md-4 col-xl-4 text-left">
                <label class="col-form-label">{{'general.description' | translate}}</label>
            </div>
            <div class="col-md-8 col-xl-8 text-left">
                <label class="col-form-label">{{datadetail.description}}</label>
            </div>
        </div>
	</div>
</div>
